/*css reset*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}



nav {
    position: sticky;
    top: 0px;
    background-color: white;
}

nav ul {
    padding: 1rem;
    margin-left: 2.5rem;
    margin-right: 2.5rem;
}

nav .nav-logo {
    display: inline;
}
nav .right-nav {
    display: inline;
    float: right;
}
nav .nav{
    padding: .5rem;
    display: inline;

}


.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 0.5rem;
}

#bg-image {
	margin-top: 10px;
	min-height: 60vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
}

.container {
	text-align: right;
	width: 25%;
	display: block;
	min-height: 90px;
	position: right;
	margin-left: 65rem;
}

.title {
	font-size: 3rem;
	color: white;
	width: ;
}

.subtitle {
	font-size: 1.5rem;
	color: white;
	margin-bottom: 20px;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 0.5rem;

}


.front-bg {
	background-color:rgba(0, 0, 0, 0.5);
	
	min-height: 75vh;
}

	



.title-2 {
	font-family: 'Zilla Slab' sans-serif;
	text-align: center;
	margin: 3rem;
}







.pre-footer {
	background-color: #f7fbfb;
}
.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 50px;
	font-size: 1rem;
	padding: 0.5rem;
	

}

.prefooter-description {
margin: 20px;
text-align: center;
}

.intro-description {
	margin: 2rem;
	padding-bottom: 7rem;
}

footer {
	padding-top: 10rem;
	text-align: center;
}